{% extends "masterpage.html" %}
{% block content %}
   <main role="main" class="inner cover">
        <h1 class="cover-heading">Wellcome to the site.</h1>
        <p class="lead">Get yourself a wallet or you can trade here.</p>
        <p class="lead">
          <a href="wallet" class="btn btn-lg btn-secondary">Get a free wallet</a>
        </p>
   </main>
{% endblock %}